.content {
  /*padding: 16px;*/
}

body {
	margin:0;
}

.sticky {
  z-index:999!important;
  position: fixed!important;
  opacity: 0.90!important;
  top: 0!important;
  width: 100%!important;
  border-bottom: solid 2px red!important;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;	  
}


.sticky .nav-item{ padding-top:12px!important;}

.sticky .nav-item .nav-link:visited {
  color: white!important;
}

.sticky .nav-item .nav-link:active {
  color: white!important;
}


.sticky .nav-item .nav-link:hover {
  color: white!important;
}

.iconos-footer{
 /*color: rgb(152, 31, 50);*/
  color: red;
  /*color: #fa1d00;*/
  /*color:#fedf1c!important;*/
}

.social-network-icons{
	width:60px!important;
}


/* unvisited link */
.card a:link {
  color: #dc3545;
}

/* visited link */
.card a:visited {
  color: red;
  font-height:bold;
}

/* mouse over link */
.card a:hover {
  color: red;
}

/* selected link */
.card a:active {
  color: blue;
}






/* unvisited link */
.parrafoInicial a:link {
  color: white;
}

/* visited link */
.parrafoInicial p a:visited {
  color: white;
  font-height:bold;
}

/* mouse over link */
.parrafoInicial p a:hover {
  color: white;
}

/* selected link */
.parrafoInicial p a:active {
  color: white;
  font-height:bold;
}




/* [1] The container */
.img-hover-zoom {
  height: 300px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);
}


/* Quick-zoom Container */
.img-hover-zoom--quick-zoom img {
  transform-origin: 0 0;
  transition: transform .25s, visibility .25s ease-in;
}

/* The Transformation */
.img-hover-zoom--quick-zoom:hover img {
  transform: scale(2);
}


/* Point-zoom Container */
.img-hover-zoom--point-zoom img {
  transform-origin: 65% 75%;
  transition: transform 1s, filter .5s ease-out;
}

/* The Transformation */
.img-hover-zoom--point-zoom:hover img {
  transform: scale(5);
}


/* Zoom-n-rotate Container */
.img-hover-zoom--zoom-n-rotate img {
  transition: transform .5s ease-in-out;
}

/* The Transformation */
.img-hover-zoom--zoom-n-rotate:hover img {
  transform: scale(2) rotate(25deg);
}



/* Slow-motion Zoom Container */
.img-hover-zoom--slowmo img {
  transform-origin: 50% 65%;
  transition: transform 5s, filter 3s ease-in-out;
  filter: brightness(150%);
}

/* The Transformation */
.img-hover-zoom--slowmo:hover img {
  filter: brightness(100%);
  transform: scale(3);
}


/* Brightness-zoom Container */
.img-hover-zoom--brightness img {
  transition: transform 2s, filter 1.5s ease-in-out;
  transform-origin: center center;
  filter: brightness(50%);
}

/* The Transformation */
.img-hover-zoom--brightness:hover img {
  filter: brightness(100%);
  transform: scale(1.3);
}


/* Horizontal Zoom-n-pan Container */
.img-hover-zoom--zoom-n-pan-h img {
  transition: transform .5s ease-in-out;
  transform: scale(1.4);
  transform-origin: 100% 0;
}

/* The Transformation */
.img-hover-zoom--zoom-n-pan-h:hover img {
  transform: scale(1.5) translateX(30%);
}


/* Vertical Zoom-n-pan Container */
.img-hover-zoom--zoom-n-pan-v img {
  transition: transform .5s ease-in-out;
  transform: scale(1.4);
  transform-origin: 0 0;
}

/* The Transformation */
.img-hover-zoom--zoom-n-pan-v:hover img {
  transform: scale(1.25) translateY(-30%);
}



/* Blur-zoom Container */
.img-hover-zoom--blur img {
  transition: transform 1s, filter 2s ease-in-out;
  filter: blur(2px);
  transform: scale(1.2);
}

/* The Transformation */
.img-hover-zoom--blur:hover img {
  filter: blur(0);
  transform: scale(1);
}



/* Colorize-zoom Container */
.img-hover-zoom--colorize img {
  transition: transform .5s, filter 1.5s ease-in-out;
  filter: grayscale(100%);
}

/* The Transformation */
.img-hover-zoom--colorize:hover img {
  filter: grayscale(0);
  transform: scale(1.1);
}




.social-redes {
    display: flex;
}



.social-redes a {
	color: black!important;
    display: flex;
}


.social-redes a:link {
  color: #dc3545!important;
}

/* visited link */
.social-redes a:visited {
  color: gray!important;
  font-height:bold;
}

/* mouse over link */
.social-redes a:hover {
  color: red!important;
}

/* selected link */
.social-redes a:active {
  color: rgba(204,52,51,1)!important;
}






footer .container-fluid ul li a{
	color:black!important;
}

footer .container-fluid ul li a:hover{
	color:rgba(204,52,51,1)!important;
}

footer{
	background: white!important;
	color: black!important;	
}



.share{
	display: flex;
}

.share a{
	color:black!important;
}

.share a:hover{
	color:red!important;
}


aside a{
	color:black!important;
}

aside a: hover{
	color:black!important;
}





.progress-container {
  width: 100%;
  height: 8px;
  background: #ccc;
}

.progress-bar {
  height: 8px;
  background: red;
  width: 0%;
}


#navbarSupportedContent ul li.nav-item:hover{
	background: red;
	color: white;
	font-weight:bold;
	opacity: 1!important;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;	
}

#navbarSupportedContent ul li.nav-item{
	background: black;
	color: white;
	opacity: 1!important;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;	
}


.loader-page {
	position: fixed;
	z-index: 25000;
	background: rgb(255, 255, 255);
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:all .3s ease;
}
.loader-page::before {
	content: "";
	position: absolute;
	border: 2px solid red;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	box-sizing: border-box;
	border-left: 2px solid rgba(50, 150, 176,0);
	border-top: 2px solid rgba(50, 150, 176,0);
	animation: rotarload 1s linear infinite;
	transform: rotate(0deg);
}
@keyframes rotarload {
  0%   {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
}
.loader-page::after {
	content: "";
	position: absolute;
	border: 2px solid red;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	box-sizing: border-box;
	border-left: 2px solid rgba(50, 150, 176, 0);
	border-top: 2px solid rgba(50, 150, 176, 0);
	animation: rotarload 1s ease-out infinite;
	transform: rotate(0deg);
}
